//
//  cf_base.mm
//  MySQLWorkbench
//
//  Created by Alfredo Kojima on 21/Jan/09.
//  Copyright 2009 Sun Microsystems Inc. All rights reserved.
//

#import "MFBase.h"


NSString *wrap_nsstring(const std::string &s)
{
  return [NSString stringWithUTF8String: s.c_str()];
}

